body {
	margin: 0px;
	padding: 0px;
}
.clr {
	clear: both;
}
a {
	text-decoration: none;
	list-style: none; color:#000;
}
* {
	box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease !important;
}


p {
	margin: 0px;
	padding: 0px;
	font-size:17px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:26px;
	color:#000000;
	list-style: none;
	text-decoration: none;
}

h1 {
	font-size: 36px;
	color: #000000;
	font-style: normal;
	background: url(../images/line1.jpg) bottom center no-repeat;
	text-align: center;
	padding-bottom:10px !important;
	margin-bottom:20px!important;
	margin-top:2px!important; 
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
h2 {
	color: #FFFFFF;
	font-family: Arial;
	font-size: 20px;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	padding-bottom: 0px!important;
}
h2 span {
	color: #FFFFFF;
	font-size: 15px;
}
h3 {
	font-size: 33px;
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	margin-bottom: 20px;
	color: #Calibri;
	font-weight: bolder; background:url(../images/line2.jpg) center bottom no-repeat;
	text-align: center;
	padding-left: 10px;
}
h3 span {
	color: #ffbe00;
}
h4 {
	font-size:36px;
	text-align: center;
	font-family: Calibri;
	margin-bottom: 20px !important;
	color: #000000;
	font-weight: normal;

}

h5 {
	font-size:25px;
	font-family:Arial;
	text-align:center;
	line-height:40px;
	color: #000000;
	font-weight: normal;
}
h5 span {
	color:#6d6d6d; font-size:16px; line-height:18px;
}


.wight_box1 { float:left;

	
}
.wight_box2 { float:left;	}
.left_par {
	width:45%;
	float: left;
	
}
.right_par {
	width:45%;
	float: right;
	
}

.from {
	width:99%;
	float: left;
	color:#d1d1d1;
	border:#d1d1d1 1px solid;
	font-size: 13px; line-height:30px;
	font-family: 'Open Sans', sans-serif; 
}
.from2 {
	width:98.9%;
	float: left;
	color: #000000;
	padding: 8px 0px 85px 10px;
	border:#d1d1d1 1px solid; 
	font-size: 13px;
	font-family: 'Open Sans', sans-serif; 
}

.submit{ width:135px; margin:auto; margin-top:10px;}

.submit a { background:url(../images/bg8.jpg) left top repeat-x;  
	
	color: #FFFFFF; 
	display: inline-block; border-radius:3px; display:block; clear: both;
	font-family: arial; 
	text-align:center; line-height:40px; 
	font-size:16px;
	

}

.submit a:hover {
	background:#464159;
	color: #fff;
}

.payal {
	float:left;
	background: url(../images/Payal-Bhatt.png) left top no-repeat;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 16px;
	padding-left: 70px;
	padding-top: 10px;
	line-height: 20px;
	font-weight: bold;
	padding-bottom: 12px;
	margin-left:27px;
}
.payal span {
	font-size: 14px;
	color:#000000;
	font-style: italic;
	font-weight:bold;
}
.kanan {
	float:left;
	background: url(../images/Kanan-Shah.png) left top no-repeat;
	color: #FFFFFF;
	font-family: Arial;
	font-size: 17px;
	padding-left:90px;
	padding-top: 18px;
	line-height:22px;
	font-weight: bold;
	padding-bottom: 12px; margin-left:27px;
}
.kanan span {
	font-size: 14px;
	color:#000000;
	font-style: italic;
	font-weight:bold;
}
.wapper {
	width: 100%;
	float: left;
}



.header_right {
	float: right;
}
.header_left {
	float: left;
	padding-top: 2px;
	padding-bottom: 10px;
}
.ask {
	background: url(../images/ask.png) left top no-repeat;
	padding-left: 65px;
	padding-top: 18px;
	margin-top: 9px;
	line-height: 50px;
	color: #00a4ef;
	font-size: 20px;
	font-weight: bold;
	font-family: Open Sans;
}
.doctor {
	width: 100%;
	float: left;
	text-align: center;
}
.line {
	width: 100%;
	float: left;
}
.line img {
	width: 100%;
	float: left; margin:1% 0%;
}
.navi_sec {
	width: 100%;
	float: left;
	background: #00a4ef;	
	border-bottom: #FFF 3px solid
}
.bg{ width:100%; float: left; }

.bg img{ width:100%;  }
.section1 {
	width: 100%;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
}
.section2 {
	width: 100%;
	float: left;
	padding: 25px 0px 25px 0px;
}
.section3 {
	width: 100%;
	padding: 0px 0px 0px 0px;
}
.section4 {
	padding: 0px 0px 0px 0px;
	background: url(../images/bg.jpg) left top no-repeat;
	background-size: cover;
}
.section5 {
	background:url(../images/bg7.jpg) left top no-repeat; background-size:100% 100%;
	padding-bottom: 60px;
	border-bottom: #FFF 8px solid;
	padding-top: 15px;
}
.section6 {
	width: 100%; padding-bottom:20px;
	

}
.section7 {
	width: 100%;
	float: left;
	padding-top: 30px;
	padding-bottom: 20px;
	background: #ffffff;
}
.section8 {
	width: 100%;
	float: left; padding:10px 0px 30px 0px;	
}


.section9 {
	width: 100%;
	float: left; height:400px;

}
.section9 img{ width:100%; height:400px; }

.section10 {
	width: 100%;
	float: left; padding:0px 0px 0px 10px;	
}

.phone {
	font-family:Open Sans;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}


.phone2 {
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	background:url(../images/phone1.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}


.gmail2 {
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	background:url(../images/gmail2.png) left top no-repeat;
	background-position: 1px 11px;
	list-style: none; font-weight:bold;
	text-decoration: none;
	color:#000000!important;
	padding-left:40px;
	line-height: 50px;
	margin-right: 20px; margin-top:10px;
}

	
.gmail {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background: url(../images/gmail.png) left top no-repeat;
	background-position: 1px 18px;
	line-height: 45px;
	color: #999999;
	padding-left: 25px;
	margin-right: 20px;
	margin-left: 20px;
	padding-bottom: 4px;
}



.three_box {
	width: 31.09%;
	float: left;
	margin: 1%;
}

.header {
	float: left;
	width: 100%;
}



.four_box {
	width: 31%;
	float: left;
	margin: 1%;
}

.gallery {
	width: 24.09%;
	float: left; margin:6px;
}
.gallery img { width:100%; float:left; 
	
}
.gallery2 {
	width:31%; margin:1%;
	float: left;
}
.gallery2 img { width:100%; float:left; 
	
}




.text01 {
	width: 100%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px;
}
.text01 li {
	background: url(../images/icon1.png)  left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:17px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:26px; 
		
}

.text02 {
	width:90%;
	margin: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 20px; margin-left:20px;
}
.text02 li {
	background: url(../images/icon3.png) left top no-repeat;
	background-position: 2px 7px;
	display: block;
	text-decoration: none; text-align:justify;
	list-style: none;
	font-size:17px;
	font-family: 'Open Sans', sans-serif; padding-left:25px;
	line-height:26px; 
		
}





.left_part {
	width: 48%;
	float: left;
	margin: 1%;
}
.right_part {
	width: 50%;
	float: left;
	margin: 1% 0%;
	padding-top: 50px;
}


.more {
	width: 120px;
	margin: auto;
	margin-bottom: 30px;
}
.more a {
	background: #00a4ef url(../images/arro2.png) right top no-repeat;
	background-position: 90px 12px;
	color: #FFF;
	border-radius: 2px;
	display: inline-block;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding: 8px 30px 8px 15px;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 10px;
}
.more a:hover {
	background: #e5edf3 url(../images/arro.png) right top no-repeat;
	background-position: 90px 12px;
	color: #333333;
}
.more1 {
	width: 115px;
}
.more1 a {
	background: #e5edf3 url(../images/arro.png) right top no-repeat;
	background-position: 85px 10px;
	color: #333333;
	border-radius: 2px;
	display: inline-block;
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	padding: 6px 20px 6px 10px;
	text-decoration: none;
	text-transform: uppercase;
	border: #ffffff 1px solid;
	margin-top: 10px;
}
.more1 a:hover {
	background: #000000 url(../images/arro2.png) right top no-repeat;
	background-position: 85px 10px;
	border: #000000 1px solid;
	color: #FFF;
}
.more2 {
	width: 280px;
	margin: auto;
	margin-top: 20px;
}
.more2 a {
	background: none repeat scroll 0 0 #ffbe00;
	border-radius: 2px;
	color: #FFFFFF;
	display: inline-block;
	padding: 6px 0px;
	font-family: arial;
	display: block;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 10px;
}
.more2 a:hover {
	background: #F00;
	color: #fff;
}
.more3 {
	width: 280px;
	margin: auto;
	margin-top: 20px;
	margin-bottom: 20px;
}
.more3 a {
	background: none repeat scroll 0 0 #ffbe00;
	border-radius: 2px;
	color: #FFFFFF;
	display: inline-block;
	padding: 6px 0px;
	font-family: arial;
	display: block;
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	margin-top: 10px;
}
.more3 a:hover {
	background: #F00;
	color: #fff;
}
.heding {
	
	
	font-size: 36px;
	text-align: center; padding-top:20px;
	color: #222222;
	font-style: italic;
	font-family: 'Open Sans', sans-serif;
	display: block;
	font-weight: 100;
}
.heding span {
	padding-top: 10px;
	padding-right:46px; 
}
.heding1 {
	font-family: Arial;
	font-size: 14px;
	color: #2e2e2e;
	font-weight: normal;
	text-align: center;
	line-height: 18px;
	margin-top: 20px !important;
}
.heding1 span {
	font-size: 21px;
	color: #000000;
	font-weight: bold;
	line-height: 22px;
}
.heding2 {
	font-family: Candara;
	font-size: 14px;
	color: #2e2e2e;
	font-weight: bold;
	background: url(../images/modern.png)left top no-repeat;
	padding-left: 40px;
	text-align: left;
	padding-bottom: 9px;
	padding-top: 6px;
}
.heding2 span {
	font-size: 14px;
	color: #7a7a7a;
}

.box1 {
	width:99%;
	float: left;
	margin: 1%;
	background: url(../images/bg1.jpg) left top no-repeat;
	background-size: 100% 100%;
	padding-left: 16px;
	padding-bottom: 30px;
}
.box2 {
	width:99%;
	float: left;
	margin: 1%;
	background: url(../images/bg2.jpg) left top no-repeat;
	background-size: 100% 100%;
	padding-left: 16px;
	padding-bottom: 30px;
}
.box3 {
	width:99%;
	float: left;
	margin: 1%;
	background: url(../images/bg3.jpg) left top no-repeat;
	background-size: 100% 100%;
	padding-left: 16px;
	padding-bottom: 30px;
}
.box4 {
	width:99%;
	float: left;
	margin: 1%;
	background: url(../images/bg4.jpg) left top no-repeat;
	background-size: 100% 100%;
	padding-left: 16px;
	padding-bottom: 30px;
}
.box5 {
	width:99%;
	float: left;
	margin: 1%;
	background: url(../images/bg5.jpg) left top no-repeat;
	background-size: 100% 100%;
	padding-left: 16px;
	padding-bottom: 30px;
}
.box6 {
	width:99%;
	float: left;
	margin: 1%;
	background: url(../images/bg6.jpg) left top no-repeat;
	background-size: 100% 100%;
	padding-left: 16px;
	padding-bottom: 30px;
}
.text {
	color: #000000;
	text-align: justify;
	padding: 8px 0px 20px 0px;
	font-size: 16px;
	font-family: Calibri;
	line-height: 24px;
}
.text1 {
	color: #000000;
	text-align: center;
	padding: 8px 0px 0px 0px;
	font-size: 14px;
	font-family: Arial;
	line-height: 24px;
}
.text2 {
	color: #2c2c2c;
	text-align: justify;
	font-size:21px;
	font-family: Calibri;
	line-height: 25px;
	padding:5px 0px;
	
}
.text3 {
	color:#000000;
	text-align: justify;
	 font-style:italic;
	  font-weight:100;
	font-family:Arial;
	line-height:24px; 
	background: url(../images/semicolon4.png) left top no-repeat;
	padding-left:35px;
	padding-bottom:30px; 
	padding-top:14px;
	
}

.text4 {
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
	text-align: justify;
	line-height:26px; font-weight:bold; padding-top:23px;
	color:#000000;
	list-style: none;
	text-decoration: none;
	
}


.icon{ width:100%; float:left; padding-top:65px; padding-bottom:17px;   }
.icon2{ width:100%; float:left; text-align:center;      }

.banner {
	width: 100%;
	float: left;
	height:500px;
}
.banner img {
	width: 100%;
	height:500px;
}
@media only screen and (max-width: 1200px) {
.banner img {
	width: 100% !important;
	float: left;
	height:500px;
}
}

.banner2 {
	width: 100%;
	float: left;
	height:300px;
}
.banner2 img {
	width: 100%;
	height:300px;
}

.header1 > a {
	display: inline-block;
	padding:0px 10px 0px 3px;
	float: left;
	z-index: 999;
}

.header1 {
	display: none;
	left: 10px;
	position: absolute;
	top: 10px;
	z-index: 999;
}


.coppy {

	float: left;
	color: #000000;
	margin:25px 0px 15px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.oxford {

	float: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	margin-top: 12px;
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 13px;
	color: #000000;
	
}
.oxford li a:hover {
	font-size: 13px;
}
/*****************************/

#nav{ margin:0px; padding:0px;}
   
#nav li {
  
    float:left;
    list-style:none; font-size:17px; margin:0px 0px; border-right:#FFFFFF 1px  solid; line-height:40px;  
}
#nav a {
    font-weight:normal;
    
    text-decoration:none;  
	font-family: 'Open Sans', sans-serif; 
    display:block ;
    padding:8px 40px; color:#FFF; 
}

/* selected menu element */
#nav .current a, #nav li:hover > a {
    background:#ee2024; 
    color:#FFFFFF;  

}

/* sublevels */
#nav ul li:hover a, #nav li:hover li a {
    background:none;
    border-bottom:#FFF 1px solid;  
	text-transform: none;
    color:#FFF; 
}
#nav ul li a:hover {
    background:#FFFFFF; color:#000;  
    

}

#nav ul li:first-child > a {
    -moz-border-radius-topleft:5px; /*some css3*/
    -moz-border-radius-topright:5px; 
	line-height:18px;  
   
}
#nav ul li:last-child > a {
    -moz-border-radius-bottomleft:10px; /*some css3*/
    -moz-border-radius-bottomright:10px; 
    
}

/* drop down */
#nav li:hover > ul { 
    opacity:1;
    visibility:visible;
}
#nav ul {
    opacity:0; background:url(../images/arrow_top.png) right top no-repeat;  
    visibility:hidden; 
    padding:0;
        position:absolute;
    background:#00a4ef;
	 
	 z-index:9999;
    

}
#nav ul li {
    float:none;
    margin:0;  border-bottom:#39464f  1px solid;  line-height:18px;  
	 
}
#nav ul a {
    font-weight:normal; 
    
}
#nav ul ul { width:245px;
    left:222px;
    top:144px;
}

.active{ background:#ee2024; color:#FFF;}

.nav > li > .parent {
    background-image: url("images/downArrow.png");
    background-position: right center;
    background-repeat: no-repeat;
}
/*****************************/
.open .sub-menu {
	display: block;
}
.sub-menu {
	display: none;
	position: absolute;
	top: 100%;
	width: 200px;
	background: #088999;
	padding: 5px 5px;
	margin-top: 0px;
}
.sub-menu li {
	display: block;
	width: 100%;
	line-height: 20px;
}